.column{
border:1px solid #ccc;
height:500px;
padding:20px;
}
.show-grid [class*="span1"] {
background-color: #EEE;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
min-height: 30px;
line-height: 30px;
}
.show-grid [class*="span"] {
background-color: #EEE;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
min-height: 30px;
line-height: 30px;
}
.srlIndtor{
	bottom: 25px;
  	display: block;
  	padding-right: 30px;
  	position: absolute;
  	text-align: center;
  	width: 84%;
  	z-index: 99;
}
.arrow-scroll-indtr{
	background:url("../../img/nav-arrow-downhdpi.png") no-repeat;
  	display: inline-block;
  	height: 32px;
  	width: 32px;
}